Ubuntu

Activity log for bug #793042

Date Who What changed Old value New value Message
2011-06-05 07:18:10 u-foka bug added bug
2011-06-05 07:21:36 u-foka tags regression-release
2011-06-05 07:22:10 u-foka attachment added xkb-hu-greater.patch https://bugs.launchpad.net/ubuntu/+source/xkeyboard-config/+bug/793042/+attachment/2155406/+files/xkb-hu-greater.patch
2011-06-05 17:32:39 Brian Murray bug added subscriber Ubuntu Review Team
2011-06-05 17:32:41 Brian Murray tags regression-release patch regression-release
2011-06-06 23:08:04 Bryce Harrington xkeyboard-config (Ubuntu): assignee Bryce Harrington (bryce)
2011-06-06 23:08:07 Bryce Harrington xkeyboard-config (Ubuntu): importance Undecided Medium
2011-06-06 23:08:10 Bryce Harrington xkeyboard-config (Ubuntu): status New Fix Committed
2011-06-07 02:00:12 Launchpad Janitor xkeyboard-config (Ubuntu): status Fix Committed Fix Released
2011-06-07 02:19:09 Launchpad Janitor branch linked lp:ubuntu/xkeyboard-config